import { create } from 'twind';
import React from 'react';
declare type Props = {
    sheet: HTMLStyleElement;
    children: React.ReactElement;
    settings: Omit<Parameters<typeof create>[0], 'sheet'>;
};
export declare function useTw(): import("twind").TW;
export declare function Styles({ sheet, children, settings }: Props): JSX.Element;
export {};
